Subject: Re: "pkg-config" problems under Mac OS X Leopard
To: Matthias Scheler <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 11/26/2007 10:58:23
> building "pkgsrc/x11/xcursor" fails under Mac OS X Leopard during

This package should be removed sometime. Its source is not maintained.

I don't answer your questions specifically, but just want to mention this 
covers a mix of deprecated xlibs, modular, and native X and 
non-existent files.

Do you need this x11/xcursor? Does your native X already provide a better 

I think this package should fail before it gets to that configure